all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe8e:89bb
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 1ed7074c-d599-457c-b206-ccd84ba283a0
        host_id: df70f2a3f3d0c26428f22685cfc722ebc48099d99e7332c39e017195
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe8e:89bb
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.110
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.10
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe8e:89bb
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job flake8 explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#32>'
      - '<Job flake8 explicit: None implied: None source: osism/osism-kubernetes/.zuul.yaml@main#104>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: fa6f498b8cac40529319ab963508fb3d
      build_refs:
      - branch: main
        change: '222'
        change_message: Use new buildkite helm repo
        change_url: https://github.com/osism/osism-kubernetes/pull/222
        commit_id: fa0f2eac992715ab55cf39f300c73e4c845b8d33
        patchset: fa0f2eac992715ab55cf39f300c73e4c845b8d33
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
        topic: null
      buildset: ac943af10dc44ebb8ab1c06d08da6616
      buildset_refs:
      - branch: main
        change: '222'
        change_message: Use new buildkite helm repo
        change_url: https://github.com/osism/osism-kubernetes/pull/222
        commit_id: fa0f2eac992715ab55cf39f300c73e4c845b8d33
        patchset: fa0f2eac992715ab55cf39f300c73e4c845b8d33
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
        topic: null
      change: '222'
      change_message: Use new buildkite helm repo
      change_url: https://github.com/osism/osism-kubernetes/pull/222
      child_jobs: []
      commit_id: fa0f2eac992715ab55cf39f300c73e4c845b8d33
      event_id: 57903240-9267-11f0-87bb-35feca8f59c3
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/fa6f498b8cac40529319ab963508fb3d/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/fa6f498b8cac40529319ab963508fb3d/work/logs
        result_data_file: /var/lib/zuul/builds/fa6f498b8cac40529319ab963508fb3d/work/results.json
        src_root: /var/lib/zuul/builds/fa6f498b8cac40529319ab963508fb3d/work/src
        work_root: /var/lib/zuul/builds/fa6f498b8cac40529319ab963508fb3d/work
      include_vars: []
      items:
      - branch: main
        change: '222'
        change_message: Use new buildkite helm repo
        change_url: https://github.com/osism/osism-kubernetes/pull/222
        commit_id: fa0f2eac992715ab55cf39f300c73e4c845b8d33
        patchset: fa0f2eac992715ab55cf39f300c73e4c845b8d33
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
          src_dir: src/github.com/osism/osism-kubernetes
        topic: null
      job: flake8
      jobtags: []
      max_attempts: 3
      message: VXNlIG5ldyBidWlsZGtpdGUgaGVsbSByZXBv
      patchset: fa0f2eac992715ab55cf39f300c73e4c845b8d33
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: f5cbba5fd54a5d7edc476f4d483ec1b44b850412
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/flake8/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/osism-kubernetes
        name: osism/osism-kubernetes
        short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
      projects:
        github.com/osism/osism-kubernetes:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          checkout: main
          checkout_description: zuul branch
          commit: 3b04cc156a373fd53c8cf1c205880463818dccb5
          name: osism/osism-kubernetes
          required: false
          short_name: osism-kubernetes
          src_dir: src/github.com/osism/osism-kubernetes
      ref: refs/pull/222/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
